/*
 Theme Name:   NEwayFertility Child
 Description:  NEwayFertility
 Author:       anie.la
 Author URI:   http://anie.la
 Template:     NEwayFertility
 Version:      1.0.0
*/

.logo {
    padding: 0;
    margin: 5px;
    max-height: 100%;
    max-width: 100%}
  }

.responsive .logo img {
    display: block;
    height: auto !important;
    max-height: 80px;
    max-width: 100%;
    width: 100%;
}

.phone-info {
    padding: 10px;
}

.phone-info span {
}

.av-main-nav > li > a {
    font-weight: 200;
}

.ls-slide h1 {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    color: #5e5e5e;
    text-transform: none;
    line-height: 134% !important;
    font-size: 3em !important;

}

.av-special-heading-tag, .av_textblock_section h2{
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    margin-top: 0;
    text-transform: uppercase;
}
.avia_textblock {
    font-style: normal;
    font-weight: 300;
    }
    
.hr {
    margin: 10px 0;
}
body .column-top-margin {
    margin-top: 0;
}

.tagcloud a {
    background-color: #222222;
    color: #F8F8F8;
}

.widget_recent_entries li {
    border-top-width: 1px;
    border-color: #222222;
  
}

#av_section_2 .container {
	padding: 0;
}

#av_section_2 .content, .sidebar {
	padding-top: 0;
  	padding-bottom: 0;
}

.highlight {
color: #719430;
}

#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	font-weight: bold;
	text-transform: uppercase;
}

